"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const install = require("../../utils/vue/install.js");
const inputNumber2 = require("./src/input-number2.js");
const ElInputNumber = install.withInstall(inputNumber2.default);
exports.ElInputNumber = ElInputNumber;
exports.default = ElInputNumber;
